/*
	File: btg_typography.css
	Media: between the gates movie
	Author: Steve LaSalle
	Author Email: stevelasalle@me.com
	Author Website: www.lasallemedia.com
*/


/* Main text and colors */
body {
	font-size: 12px;
	font-family: Arial;
	line-height: 1.3em;
	color: #080808;
	text-align: left;
}

a:link {
	color: #080808;
	text-decoration: underline;
}

a:visited {
	color: #080808;
	text-decoration: underline;
}

a:hover {
	color: #cf0808;
	text-decoration: none;
}

a:active {
	color: #080808;
	text-decoration: underline;
}

/* Copyright Text */
.copyright {
	font-size: 10px;
	font-family: Arial;
	color: #606060;
	font-weight: 300;
	margin-right: 10px;
	margin-bottom: 10px;
}

.copyright a:link {
	font-size: 10px;
	font-family: Arial;
	line-height: 1em;
	color: #606060;
	font-weight: 300;
	text-decoration: underline;
}

.copyright a:visited {
	font-size: 10px;
	font-family: Arial;
	color: #606060;
	font-weight: 300;
	margin-bottom: 10px;
	text-decoration: underline;
}

.copyright a:active {
	font-size: 10px;
	font-family: Arial;
	color: #b0b0b0;
	font-weight: 300;
	margin-bottom: 10px;
	text-decoration: none;
}

.copyright a:hover {
	font-size: 10px;
	font-family: Arial;
	color: #b0b0b0;
	font-weight: 300;
	margin-bottom: 10px;
	text-decoration: none;
}


.sharesocialmedia_twitter {
	color: #186487;
}

.sharesocialmedia_facebook {
	color: #3b5998;
}

/* Headers */
.headers {
	font-family: Arial;
	font-size: 15px;
	color: #8d0101;
	/* text-align: left; */
	text-transform: uppercase;
	font-weight: 600;
}

.headers_thestory {
	font-family: Arial;
	font-size: 18px;
	color: #8d0101;
	/* text-align: left; */
	text-transform: uppercase;
	font-weight: 600;
}

.headers_pressroom_other {
	font-family: Arial;
	font-size: 15px;
	color: #8d0101;
	/* text-align: left; */
	font-weight: 600;
}

.headers_pressroom {
	font-family: Arial;
	font-size: 18px;
	color: #8d0101;
	/* text-align: left; */
	text-transform: uppercase;
	font-weight: 600;
}

/* Headers */
.endorsements {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-style: italic;
	line-height: 1.3em;
}

/* Text Link Color Match */
.front_buzz_nonlink {
	color: #8d0101;
}

.front_buzz {
	color: #8d0101;
}

.front_buzz a:link {
	color: #8d0101;
	text-decoration: underline;
}

.front_buzz a:visited {
	color: #8d0101;
	text-decoration: underline;
}

.front_buzz a:active {
	color: #000000;
	text-decoration: none;
}

.front_buzz a:hover {
	color: #000000;
	text-decoration: none;
}


.endorsements_titles {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	line-height: 1.3em;
}

.text_bold {
	font-weight: 700;
}

.text_front_moviephotos {
	font-size: 14px;
	font-family: Arial;
	line-height: 1.15em;
	color: #8d0101;
	font-weight: 700;
}

.text_moviecreditsinproduction {
	font-size: 40px;
	font-family: Arial;
	line-height: 1.15em;
	color: #ffffff;
	letter-spacing: -0.07em;
	font-weight: 700;
}

.text_buzz_names {
	font-family: Arial;
	font-size: 13px;
	color: #8d0101;
	line-height: 1.75em;
}

.text_buzz_endorsements {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	line-height: 1.85em;
}